package org.arefgard.icerya.container;

/**
 * コンテナで発生する例外の基底クラス。
 * 
 * @author Takashi Yamashina
 * @since 1.0.0
 */
public class ContainerException extends Exception {

	public ContainerException() {
	}

	public ContainerException(String arg0) {
		super(arg0);
	}

	public ContainerException(Throwable arg0) {
		super(arg0);
	}

	public ContainerException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

}
